about:
  about_title: "Про додаток"
  version: Версія {version}
  description: >
    {appName} - це комплексний додаток, розроблений для підвищення вашої особистої продуктивності; він дозволяє ефективно керувати завданнями, розвивати нові звички та максимально використовувати свій час. Крім того, він зміцнює ваш фокус, відстежуючи, скільки часу ви витрачаєте на різні додатки. Аналізуючи свій прогрес, ви можете святкувати досягнення та отримати мотивацію, необхідну для більш продуктивного життя.
  links:
    website: Веб-сайт
    source_code: Вихідний код
    feedback: Відгуки
    contact: Контакт
    check_update: Перевірити оновлення
  support_me:
    title: Підтримати {appName}
    description: >
      {appName} - це повністю безкоштовне програмне забезпечення з відкритим вихідним кодом. Кожен може його використовувати, досліджувати, покращувати та ділитися ним.


      Поки ви продовжуєте насолоджуватися його використанням, я продовжую працювати, щоб зробити його ще кращим. Якщо ви хочете підтримати продовження цих зусиль, ви можете купити мені каву; ваша підтримка безпосередньо сприятиме розвитку та стійкості {appName}. 😊
    button_text: Купити мені каву
  onboarding:
    step1:
      title: "Ласкаво просимо до {appName}"
      description: "Ваш особистий супутник для формування кращих звичок, управління завданнями та ефективного відстеження часу. Давайте разом досліджуватимемо ключові функції!"
    step2:
      title: 'Що означає "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" - це девіз, який заохочує людей балансувати високу відповідальність із високим задоволенням від життя. Тож ставтеся серйозно до своєї роботи, але також справді відпочивайте, веселіться та живіть у вільний час. Робота - це не тільки заробляння грошей, а й зростання та пошук задоволення; веселощі - це не лінощі, а природна винагорода за зусилля. Як WHPH, ми також цінуємо як продуктивну роботу, так і свідоме святкування успіхів.'
    step7:
      title: "Дозволи додатку"
      description: "{appName} потребує певних дозволів для правильної роботи. Ви можете переглянути дозволи, які хочете надати для системних функцій, таких як сповіщення та відстеження додатків."
      review_permissions: "Переглянути дозволи"
    step8:
      title: "Готові трансформувати своє життя?"
      description: "У вас є всі інструменти, необхідні для формування кращих звичок, збереження фокусу та досягнення цілей. Почніть свою подорож до більш продуктивного та наповненого життя сьогодні!"
    buttons:
      next: "Далі"
      back: "Назад"
      start: "Почати"
  changelog:
    title: "Що нового"
    close_button: "Зрозуміло!"
    fetch_error: "Не вдалося отримати список змін"
    read_more: Читати всі зміни
